@media(min-width: 1600px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1450px !important;
    }
    .custom-container{
        max-width: 1400px !important;
    }
}

.custom-container{
    width: 100% !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (min-width: 576px) { /* Small (sm) */
    .custom-container {
        max-width: 540px !important;
    }
}

@media (min-width: 768px) { /* Medium (md) */
    .custom-container {
        max-width: 720px !important;
    }
}

@media (min-width: 992px) {
    .custom-container {
        max-width: 960px !important;
    }
}

@media (min-width: 1200px) {
    .custom-container {
        max-width: 1140px !important;
    }
}

@media (min-width: 1400px) {
    .custom-container {
        max-width: 1320px !important;
    }
}

@media (min-width: 1600px) { 
    .custom-container {
        max-width: 1500px !important;
    }
    header .h-bottom{
        justify-content: start !important;
    }
    header .main-menu{
        gap: 20px;
    }
}



@media(max-width:1800px){
  header .main-menu{
    margin-left: 1%;
  }


}

@media(max-width:1700px){
    main #home-about{
        padding: 0px;
    }

    main #home-how-much-hair-transplant .hm-hair-transplant-area-text {
        max-height: 500px;
        overflow-y: auto;
    }
}


@media(max-width:1600px){
    header .meeting-btn {
        border-radius: 10px;
        font-weight: bold;
        font-size: 15px;
        transition: all 0.5s;
        background: var(--button-gradient);
        color: #fff;
        padding: 8px 13px;
        transition: 0.5s;
        margin-right: 10px;
    }
}

@media (max-width:1500px) {
    .section-title{
        font-size: 36px!important;
    }
 
    main #home-banner .banner-content .banner-title{
        font-size: 52px;
    }
}

@media(max-width: 1440px) {
    header .main-menu{
        gap: 15px;
    }

    header .header-center {
        position: relative;
        top: 0;
        left: 0;
        transform: translateX(0%);
    }

    header .h-left .logo img {
        width: 80%;
    }

    header .tops-menu > li > a{
        padding: 12px;
    }

    main .cta-btn .link{
        min-width: 200px;
    }

    main #home-about-us .about-decor{
        width: 50vw;
    }

    main #home-our-clinic .clinic-row .clinic-col:nth-child(6) {
        position: relative;
        bottom: 75px;
        margin-bottom: -75px;
    }

    body footer .footer-center .footer-one-menu {
        grid-template-columns: repeat(1, 1fr);
    }
   
    /* contact */
    #post-detail .contact-address-col{
        margin-bottom: 30px;
        padding: 0px;
    }

    main #post-detail.contact-page .contact-col{
        margin-bottom: 25px;
    }

    main #post-detail.contact-page .contact-content{
        padding: 15px;
    }

    main #post-detail.contact-page .contact-content .branch-name{
        font-size: 22px;
    }

    main #post-detail.contact-page .contact-content .contact-list .contact-list-item{
        font-size: 16px;
    }
}

@media(max-width:1300px){  
    main #home-banner .banner-content .banner-review-link img{
        width: 150px;
    }
}

@media(max-width:1200px){
    header .h-left .logo img {
        width: 275px !important;
    }

    /* main #home-banner .banner-content .banner-title {
        font-size: 28px;
    } */
    main #home-banner .banner-content{
        padding-top: 10%;
    }
    main #home-banner .banner-content .banner-logo-container{
        padding: 15px 30px;
    }
    main #home-form .form-inner .form-content{
        margin-bottom: 25px;
    }
    main #home-form .form-inner .form-content::after{
        display: none;
    }
    main #home-rhinoplasty-treatments{
        padding: 100px 0 100px;
    }
    main #home-rhinoplasty-treatments .section-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    main #home-rhinoplasty-treatments .section-grid .rhino-box:last-child {
       grid-column: 1 / -1;
    }
    main #home-face-aesthetics{
        margin-bottom: 0px;
    }
    main #home-face-aesthetics .section-grid{
        grid-template-columns: repeat(2,1fr);
    }
    main #home-face-aesthetics .section-grid .rhino-box .rhino-image img{
        width: 100%;
    }
    main #home-other-treatments .decor-box-container .decor-box img {
        width: 50vw;
    }
    main #home-videos .doctor-image{
        width: 50vw;
    }
    main #home-about-us {
        bottom: 160px;
        margin-bottom: -90px;
    }
    main #home-blog-and-social .social-gallery{
        grid-template-columns: repeat(2,1fr);
    }
    main #home-blog-and-social .blog-content-area .blog-content{
        flex-direction: column;
    }
    body footer .footer-inner .footer-contact-container .footer-contact{
        font-size: 16px!important;
    }
    

}

@media(max-width:991px){
    body::before {
        width: 50%;
    }
    main .section-title {
        font-size: 28px!important;
    }

    main .line{
        top: 20px;
    }

    main .fixed-col{
        padding: 0px;
    }

    main #home-banner .banner-content{
        padding-top: 0%;
    }

    main #home-banner .home-form{
        margin-bottom: 25px;
    }

    main #home-banner .banner-bg-image {
        min-height: 1163px;
        object-fit: cover;
    }
    
    main #home-about-us .form-area{
        margin-bottom: 25px;
    }

    main #home-videos{
        padding: 100px 0px 0px;
    }

    main #home-videos .video-content-col{
        margin-bottom: 25px;
    }
    
    main #home-videos .doctor-image{
        position: relative;
        width: 100%;
    }

    main #home-our-clinic .clinic-row .clinic-col:nth-child(6) {
        position: relative;
        bottom: 0px;
        margin-bottom: 0px;
    }

    main #home-blog-and-social .blog-box-area::before{
        display: none;
    }

    main #home-blog-and-social .blog-content-area .blog-content{
        flex-direction: row;
    }

    main #home-blog-and-social .social-area{
        margin-bottom: 25px;
    }

    main #home-blog-and-social .social-gallery{
        grid-template-columns: repeat(3,1fr);
    }

    footer .footer-center .menu-row [class*="col-"]{
        padding: 0px;
        margin-bottom: 20px;
    }

    footer .footer-center [class*="row"]{
        margin: 0px;
    }

    /* footer */
    
    body footer .footer-inner .footer-col{
        border-right: none;
    }
    body footer .footer-center .footer-one-menu {
        grid-template-columns: repeat(2, 1fr);
    }
    footer .footer-col{
        margin-bottom: 25px;
    }
    footer .footer-center {
        padding: 25px 0 15px;
    }
    footer .footer-bottom{
        padding: 15px 0 75px!important;
    }

    footer .footer-inner .footer-contact-container .footer-contact{
        font-size: 18px!important;
    }
}

@media(max-width: 768px) {
    header{
        margin: 0;
        padding: 0px;
    }
    header .h-top{
        padding: 0px;
    }
    .row {
        --gutter-x: 0px;
    }
    #mobile-footer-cta-buttons .button-x{
        padding: 0 10px;
    }
    /* general */
    body::before , body::after{
        display: none;
    }

    
    
    main .cta-btn .link {
        min-width: 150px;
        font-size: 16px;
        padding: 5px 10px;
    }
    .btn-area .wp-btn{
        font-size: 16px;
    }

    header .header-content{
        padding: 0px;
    }
    header .h-left .logo img {
        width: 252px !important;
    }
    header .h-top .h-top-btn{
        font-size: 16px;
    }

    main #home-banner .banner-content {
        top: 12%;
    }

    main #home-banner .banner-content .banner-title {
        font-size: 72px;
        text-align: center;
    }
    main #home-banner .owl-nav {
        position: absolute;
        right: 5%;
        bottom: inherit;
        transform: rotate(0);
        bottom: 0%;
    }
    main #home-banner .owl-nav button{
        width: 35px;
        height: 35px;
    }
    main #home-about-us .row {
        --gutter-x: 0px;
    }

    main #home-about-us .form-area .row {
        --gutter-x: 0px;
    }

    main .cihaz-item img {
        width: 200px !important;
        margin: 0 auto;
    }

  
    
    /*  footer */
    body footer{
        margin: 0;
    }
    footer .container-large{
        --gutter-x:0px;
    }
    footer .logo-row{
        --gutter-x:0px;
    }
    footer .footer-inner{
        border-radius: 20px;
    }
    footer .footer-center {
        padding: 75px 15px!important;
    }
    footer .footer-col{
        padding: 0;
        margin-bottom: 25px;
    }

    footer .footer-text{
        text-align: center;
    }

    footer .footer-center .footer-menu ul li a{
        font-size: 16px;
    }
    footer .footer-center .footer-contact-container .footer-contact{
        font-size: 16px;
    }

    footer .footer-bottom {
        padding: 15px 0 80px !important;
    }
  
    /* other page */

    .sidebar-form .contact_form .input-area .form-in{
        padding:10px 13px!important;
    }
    .sidebar-form  .contact_form .input-area .form-in::placeholder{
        font-size:14px !important;
    }

    .sidebar-form .contact_form .form-button{
        padding: 10px !important;
    }

    /* post */
   
    main #post-detail .post-header .post-title{
        font-size: 32px;
    }

    /* contact */
    main #post-detail .contact-address-col .contact-page-whatsapp-btn{
        font-size: 20px;
    }

    main #post-detail .meeting-form-area{
        padding: 20px 30px;
    }
}

@media(max-width: 575px) {
    body{
        font-size: 16px!important;
    }
    header .top-logo img {
        width: 120px;
    }
 
    main #home-banner .banner-content .banner-title{
        font-size: 60px;
    }

    main #home-banner .owl-nav {
        transform: rotate(0) translateX(0px);
        bottom: 0%;
    }

    main #home-form{
        margin-bottom: 0px;
    }

    main #home-form .form-inner .form-title{
        font-size: 28px;
    }

    main #home-rhinoplasty-treatments .decor-box {
        top: 0%;
        right: 0%;
        width: 70vw;
    }
    main #home-rhinoplasty-treatments .section-grid{
        gap: 10px;
    }

    main #home-face-aesthetics .section-grid{
        gap: 10px;
        font-size: 14px;
    }
    main #home-about-us .section-title-head{
        margin-bottom: 15px;
    }
    main #home-other-treatments{
        padding: 75px 0px 0px;
    }
    main #home-our-clinic{
        margin-bottom: 70px;
    }
    main #home-videos{
        padding: 30px 0px 0px;
    }
    main #home-videos .doctor-col{
        padding: 0px;
    }
    main #home-faq-area .faq-inner-area .step-toggle{
        font-size: 20px;
    }
    /* footer */

    footer .footer-inner .footer-menu ul li a{
        font-size: 18px;
    }
   
}
@media(max-width: 400px) {
    header .web-lang > li .lang-item{
        padding: 2px 4px !important;
    }

    main #home-banner .owl-nav{
        right: 0%;
        left: 0%;
        width:100%;
    }

    main #home-face-aesthetics .section-grid{
        grid-template-columns: repeat(1,1fr);
    }


    /* homepage */
    
    main #home-banner .banner-content .banner-title {
        font-size: 42px;
    }

    main #home-contact .contact-pattern {
        min-height: 275px;
    }
}

@media(max-width:991px){
    main .graft-calculator {
        display: flex;
        gap: 10px;
        flex-direction: column;
    }
}